Bug 120353 - [UPDATE] devel/p5-Module-Refresh
Summary: [UPDATE] devel/p5-Module-Refresh
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-02-07 16:50 UTC by Felippe de Meirelles Motta
Modified: 2008-02-13 11:10 UTC (History)
0 users

See Also:


Attachments
file.diff (1.33 KB, patch)
2008-02-07 16:50 UTC, Felippe de Meirelles Motta
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Felippe de Meirelles Motta 2008-02-07 16:50:03 UTC
- Updated to 0.13;
- Require now Perl >=5.8.1.

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2008-02-07 16:50:13 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 2 Martin Wilke freebsd_committer 2008-02-07 17:19:44 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 3 Angelo Turetta 2008-02-09 13:11:16 UTC
Update approved.

You are also free to assign maintainership to a more involved person, if
available.

Angelo Turetta
Comment 4 Angelo Turetta 2008-02-09 13:12:23 UTC
Update approved.

You are also free to assign maintainership to a more involved person, if
available.

Angelo Turetta
Comment 5 Felippe de Meirelles Motta 2008-02-10 15:49:24 UTC
Angelo Turetta wrote:
> Update approved.
>
> You are also free to assign maintainership to a more involved person, if
> available.
>
> Angelo Turetta
>
Thanks,

I'll agree this port as maintainer.

:)
Comment 6 Martin Wilke freebsd_committer 2008-02-13 11:06:37 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 7 dfilter service freebsd_committer 2008-02-13 11:06:37 UTC
miwi        2008-02-13 11:06:24 UTC

  FreeBSD ports repository

  Modified files:
    devel/p5-Module-Refresh Makefile distinfo 
  Log:
  - Update to 0.13
  - Pass maintainership to submitter
  
  PR:             120353
  Submitted by:   Felippe de Meirelles Motta <lippemail@gmail.com>
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.7       +4 -4      ports/devel/p5-Module-Refresh/Makefile
  1.5       +3 -3      ports/devel/p5-Module-Refresh/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"